/* ========================================
   LEGAL PAGES STYLES
======================================== */

/* ========== HERO ========== */
.hero {
  padding: 29rem 9.8rem 0rem;
  margin-bottom: 9rem;
}

@media screen and (orientation: portrait) {
  .hero {
    padding: 13.6rem 2.5rem 0rem;
    margin-bottom: 3.5rem;
  }
}

.hero .hero-tagline {
  display: flex;
  gap: 1.3rem;
  align-items: center;
  margin-bottom: 3.3rem;
}
.hero .hero-tagline .hero-tagline__icon {
  width: 1.3rem;
  height: 1.3rem;
  transform: rotate(-43.264deg);
  flex-shrink: 0;
  aspect-ratio: 12.18/12.18;
  background-color: #009ca8;
}
.hero .hero-tagline .hero-tagline__text {
  color: #009ca8;
  font-size: 2.5rem;
  line-height: normal;
}

@media screen and (orientation: portrait) {
  .hero .hero-tagline {
    gap: 0.6rem;
    margin-bottom: 1.6rem;
  }
  .hero .hero-tagline .hero-tagline__icon {
    width: 0.75rem;
    height: 0.75rem;
  }
  .hero .hero-tagline .hero-tagline__text {
    font-size: 1.4rem;
  }
}

.hero .hero__heading {
  color: #fff;
  font-size: 12rem;
  line-height: normal;
}

@media screen and (orientation: portrait) {
  .hero .hero__heading {
    font-size: 2.5rem;
    letter-spacing: 0.25px;
    line-height: 80%;
  }
}

/* ========== CONTENT ========== */
.legal {
  padding-inline: 9.8rem 29.7rem;
  display: grid;
  gap: min(4rem, 4vh);
}

@media screen and (orientation: portrait) {
  .legal {
    padding-inline: 2.5rem 3rem;
    gap: 1.4rem;
  }
}

.legal .legal__title,
.legal .legal__section .legal__subtitle {
  color: #fff;
  font-size: 4.5rem;
  line-height: normal;
}
.legal .legal__title .legal__highlight {
  color: #009ca8;
}

.legal .legal__intro,
.legal .legal__section .legal__text,
.legal .legal__section .legal__list .legal__list-item {
  color: #fff;
  font-size: 2.5rem;
  line-height: normal;
}

.legal .legal__section {
  display: grid;
  gap: min(4rem, 4vh);
}

@media screen and (orientation: portrait) {
  .legal .legal__section {
    gap: 1.4rem;
  }
}

.legal .legal__section .legal__list .legal__list-item {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2.2rem;
}

@media screen and (orientation: portrait) {
  .legal .legal__section .legal__list .legal__list-item {
    list-style-type: none;
    margin-left: 0;
  }
}

@media screen and (orientation: portrait) {
  .legal .legal__title,
  .legal .legal__section .legal__subtitle,
  .legal .legal__intro,
  .legal .legal__section .legal__text,
  .legal .legal__section .legal__list .legal__list-item {
    font-size: 1.2rem;
    font-weight: 5;
  }
}

/* LINES  */
.legal__lines {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  overflow: hidden;
  mask-image: linear-gradient(black 80%, transparent);
}

@media screen and (orientation: portrait) {
  .legal__lines {
    mask-image: linear-gradient(black 80%, transparent);
  }
}
